Subject: RE: [Diffserv] On RED in a Diffserv MIB

From: Andrew Smith <[email-masked]>
Date: Mon, 10 Apr 2000 18:13:36 -0700

> -----Original Message-----
> From: Brian E Carpenter [mailto:[email-masked]]
> Sent: Thursday, April 06, 2000 2:10 PM
> To: Kathleen Nichols
> Cc: [email-masked]
> Subject: Re: [Diffserv] On RED in a Diffserv MIB 
...
> I guess the RED details are better discussed on e2e-interest or
> somwhere like that.

I'd like to hear more on this topic and take it a bit further because I
think we're quite close to some useful semi-consensus - maybe Kathie could
crosspost her message to [email-masked] or
[email-masked] (is the latter list still alive?). I'm
particularly interested in the assertion that such a control law might be
usefully controlled by a single parameter (1 knob = good, 3 knobs = nobody
bothers to turn it on).

However, I will take note of the currently-hatted chair and place this out
of scope, but easily addable at future date, for the next rev of MIB draft
(winging its way to you as soon as I can resurrect my fried laptop that had
an unfortunate encounter with anti-clockwise electricity).

Andrew
(MIB ed.)

_______________________________________________
diffserv mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www-nrg.ee.lbl.gov/diff-serv-arch/